org.eclnt.jsfserver.elements.componentnodes

## Class ADAPTIVEAREAITEMNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.ADAPTIVEAREAITEMNode

- All Implemented Interfaces:
    java.io.Serializable

      public class ADAPTIVEAREAITEMNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ADAPTIVEAREAITEMNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ADAPTIVEAREAITEMNode` | `bindActionListener(IActionListenerDelegation value)`
    `ADAPTIVEAREAITEMNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindAdaptivebreaks(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindAdaptivewidths(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindBackground(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindBorder(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindCascaderenderedfalse(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindClientname(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindComment(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindCutwidth(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindFlusharea(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindFlushreference(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindFocussensitive(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindHeight(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindHotkeyisolation(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindInvokeevent(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindIswindowmover(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindKeysensitive(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindPadding(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindRendered(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindRounding(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindRowdistance(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindScale(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `ADAPTIVEAREAITEMNode` | `setActionListener(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setAdapterbinding(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setAdaptivebreaks(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setAdaptivewidths(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setAnimatechangeofsize(boolean value)`
    `ADAPTIVEAREAITEMNode` | `setAnimatechangeofsize(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setAttributemacro(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setBackground(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setBgpaint(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setBorder(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setCascaderenderedfalse(boolean value)`
    `ADAPTIVEAREAITEMNode` | `setCascaderenderedfalse(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setClientname(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setComment(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setComponentbinding(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setConfiginfo(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setCutwidth(boolean value)`
    `ADAPTIVEAREAITEMNode` | `setCutwidth(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setDragroundtrip(boolean value)`
    `ADAPTIVEAREAITEMNode` | `setDragroundtrip(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setDragsend(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setDroprastertext(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setDropreceive(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setDropshape(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setFlusharea(boolean value)`
    `ADAPTIVEAREAITEMNode` | `setFlusharea(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setFlushreference(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setFocusable(boolean value)`
    `ADAPTIVEAREAITEMNode` | `setFocusable(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setFocusdrawborder(boolean value)`
    `ADAPTIVEAREAITEMNode` | `setFocusdrawborder(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setFocusnexthotkey(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setFocusprevioushotkey(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setFocussensitive(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setFocussequence(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setFxstyleseq(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setHeight(int value)`
    `ADAPTIVEAREAITEMNode` | `setHeight(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setHelpid(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setHotkeyisolation(boolean value)`
    `ADAPTIVEAREAITEMNode` | `setHotkeyisolation(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setId(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setInvokeevent(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setIswindowmover(boolean value)`
    `ADAPTIVEAREAITEMNode` | `setIswindowmover(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setKeysensitive(boolean value)`
    `ADAPTIVEAREAITEMNode` | `setKeysensitive(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setPadding(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setPopupmenu(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setReference(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setRendered(boolean value)`
    `ADAPTIVEAREAITEMNode` | `setRendered(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setRequestfocus(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setRequestfocushotkey(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setRounding(int value)`
    `ADAPTIVEAREAITEMNode` | `setRounding(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setRowalignmenty(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setRowdistance(int value)`
    `ADAPTIVEAREAITEMNode` | `setRowdistance(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setScale(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setStyleseq(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setStylevariant(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setTooltip(java.lang.String value)`
    `ADAPTIVEAREAITEMNode` | `setWithfocusevent(boolean value)`
    `ADAPTIVEAREAITEMNode` | `setWithfocusevent(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### ADAPTIVEAREAITEMNode

          public ADAPTIVEAREAITEMNode()

  - ### Method Detail

    - #### setId

          public ADAPTIVEAREAITEMNode setId(java.lang.String value)

    - #### setActionListener

          public ADAPTIVEAREAITEMNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public ADAPTIVEAREAITEMNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public ADAPTIVEAREAITEMNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public ADAPTIVEAREAITEMNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAdaptivebreaks

          public ADAPTIVEAREAITEMNode setAdaptivebreaks(java.lang.String value)

    - #### bindAdaptivebreaks

          public ADAPTIVEAREAITEMNode bindAdaptivebreaks(IDynamicContentBindingObject value)

    - #### setAdaptivewidths

          public ADAPTIVEAREAITEMNode setAdaptivewidths(java.lang.String value)

    - #### bindAdaptivewidths

          public ADAPTIVEAREAITEMNode bindAdaptivewidths(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public ADAPTIVEAREAITEMNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public ADAPTIVEAREAITEMNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public ADAPTIVEAREAITEMNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public ADAPTIVEAREAITEMNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public ADAPTIVEAREAITEMNode setBackground(java.lang.String value)

    - #### bindBackground

          public ADAPTIVEAREAITEMNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public ADAPTIVEAREAITEMNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public ADAPTIVEAREAITEMNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public ADAPTIVEAREAITEMNode setBorder(java.lang.String value)

    - #### bindBorder

          public ADAPTIVEAREAITEMNode bindBorder(IDynamicContentBindingObject value)

    - #### setCascaderenderedfalse

          public ADAPTIVEAREAITEMNode setCascaderenderedfalse(java.lang.String value)

    - #### bindCascaderenderedfalse

          public ADAPTIVEAREAITEMNode bindCascaderenderedfalse(IDynamicContentBindingObject value)

    - #### setCascaderenderedfalse

          public ADAPTIVEAREAITEMNode setCascaderenderedfalse(boolean value)

    - #### setClientname

          public ADAPTIVEAREAITEMNode setClientname(java.lang.String value)

    - #### bindClientname

          public ADAPTIVEAREAITEMNode bindClientname(IDynamicContentBindingObject value)

    - #### setComment

          public ADAPTIVEAREAITEMNode setComment(java.lang.String value)

    - #### bindComment

          public ADAPTIVEAREAITEMNode bindComment(IDynamicContentBindingObject value)

    - #### setComponentbinding

          public ADAPTIVEAREAITEMNode setComponentbinding(java.lang.String value)

    - #### setConfiginfo

          public ADAPTIVEAREAITEMNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public ADAPTIVEAREAITEMNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setCutwidth

          public ADAPTIVEAREAITEMNode setCutwidth(java.lang.String value)

    - #### bindCutwidth

          public ADAPTIVEAREAITEMNode bindCutwidth(IDynamicContentBindingObject value)

    - #### setCutwidth

          public ADAPTIVEAREAITEMNode setCutwidth(boolean value)

    - #### setDragroundtrip

          public ADAPTIVEAREAITEMNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public ADAPTIVEAREAITEMNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public ADAPTIVEAREAITEMNode setDragroundtrip(boolean value)

    - #### setDragsend

          public ADAPTIVEAREAITEMNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public ADAPTIVEAREAITEMNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public ADAPTIVEAREAITEMNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public ADAPTIVEAREAITEMNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public ADAPTIVEAREAITEMNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public ADAPTIVEAREAITEMNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public ADAPTIVEAREAITEMNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public ADAPTIVEAREAITEMNode bindDropshape(IDynamicContentBindingObject value)

    - #### setFlusharea

          public ADAPTIVEAREAITEMNode setFlusharea(java.lang.String value)

    - #### bindFlusharea

          public ADAPTIVEAREAITEMNode bindFlusharea(IDynamicContentBindingObject value)

    - #### setFlusharea

          public ADAPTIVEAREAITEMNode setFlusharea(boolean value)

    - #### setFlushreference

          public ADAPTIVEAREAITEMNode setFlushreference(java.lang.String value)

    - #### bindFlushreference

          public ADAPTIVEAREAITEMNode bindFlushreference(IDynamicContentBindingObject value)

    - #### setFocusable

          public ADAPTIVEAREAITEMNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public ADAPTIVEAREAITEMNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public ADAPTIVEAREAITEMNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public ADAPTIVEAREAITEMNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public ADAPTIVEAREAITEMNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public ADAPTIVEAREAITEMNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public ADAPTIVEAREAITEMNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public ADAPTIVEAREAITEMNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public ADAPTIVEAREAITEMNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public ADAPTIVEAREAITEMNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussensitive

          public ADAPTIVEAREAITEMNode setFocussensitive(java.lang.String value)

    - #### bindFocussensitive

          public ADAPTIVEAREAITEMNode bindFocussensitive(IDynamicContentBindingObject value)

    - #### setFocussequence

          public ADAPTIVEAREAITEMNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public ADAPTIVEAREAITEMNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public ADAPTIVEAREAITEMNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public ADAPTIVEAREAITEMNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public ADAPTIVEAREAITEMNode setHeight(java.lang.String value)

    - #### bindHeight

          public ADAPTIVEAREAITEMNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public ADAPTIVEAREAITEMNode setHeight(int value)

    - #### setHelpid

          public ADAPTIVEAREAITEMNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public ADAPTIVEAREAITEMNode bindHelpid(IDynamicContentBindingObject value)

    - #### setHotkeyisolation

          public ADAPTIVEAREAITEMNode setHotkeyisolation(java.lang.String value)

    - #### bindHotkeyisolation

          public ADAPTIVEAREAITEMNode bindHotkeyisolation(IDynamicContentBindingObject value)

    - #### setHotkeyisolation

          public ADAPTIVEAREAITEMNode setHotkeyisolation(boolean value)

    - #### setInvokeevent

          public ADAPTIVEAREAITEMNode setInvokeevent(java.lang.String value)

    - #### bindInvokeevent

          public ADAPTIVEAREAITEMNode bindInvokeevent(IDynamicContentBindingObject value)

    - #### setIswindowmover

          public ADAPTIVEAREAITEMNode setIswindowmover(java.lang.String value)

    - #### bindIswindowmover

          public ADAPTIVEAREAITEMNode bindIswindowmover(IDynamicContentBindingObject value)

    - #### setIswindowmover

          public ADAPTIVEAREAITEMNode setIswindowmover(boolean value)

    - #### setKeysensitive

          public ADAPTIVEAREAITEMNode setKeysensitive(java.lang.String value)

    - #### bindKeysensitive

          public ADAPTIVEAREAITEMNode bindKeysensitive(IDynamicContentBindingObject value)

    - #### setKeysensitive

          public ADAPTIVEAREAITEMNode setKeysensitive(boolean value)

    - #### setPadding

          public ADAPTIVEAREAITEMNode setPadding(java.lang.String value)

    - #### bindPadding

          public ADAPTIVEAREAITEMNode bindPadding(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public ADAPTIVEAREAITEMNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public ADAPTIVEAREAITEMNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public ADAPTIVEAREAITEMNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public ADAPTIVEAREAITEMNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public ADAPTIVEAREAITEMNode setReference(java.lang.String value)

    - #### setRendered

          public ADAPTIVEAREAITEMNode setRendered(java.lang.String value)

    - #### bindRendered

          public ADAPTIVEAREAITEMNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public ADAPTIVEAREAITEMNode setRendered(boolean value)

    - #### setRequestfocus

          public ADAPTIVEAREAITEMNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public ADAPTIVEAREAITEMNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public ADAPTIVEAREAITEMNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public ADAPTIVEAREAITEMNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public ADAPTIVEAREAITEMNode setRounding(java.lang.String value)

    - #### bindRounding

          public ADAPTIVEAREAITEMNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public ADAPTIVEAREAITEMNode setRounding(int value)

    - #### setRowalignmenty

          public ADAPTIVEAREAITEMNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public ADAPTIVEAREAITEMNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setRowdistance

          public ADAPTIVEAREAITEMNode setRowdistance(java.lang.String value)

    - #### bindRowdistance

          public ADAPTIVEAREAITEMNode bindRowdistance(IDynamicContentBindingObject value)

    - #### setRowdistance

          public ADAPTIVEAREAITEMNode setRowdistance(int value)

    - #### setScale

          public ADAPTIVEAREAITEMNode setScale(java.lang.String value)

    - #### bindScale

          public ADAPTIVEAREAITEMNode bindScale(IDynamicContentBindingObject value)

    - #### setStyleseq

          public ADAPTIVEAREAITEMNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public ADAPTIVEAREAITEMNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public ADAPTIVEAREAITEMNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public ADAPTIVEAREAITEMNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setTooltip

          public ADAPTIVEAREAITEMNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public ADAPTIVEAREAITEMNode bindTooltip(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public ADAPTIVEAREAITEMNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public ADAPTIVEAREAITEMNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public ADAPTIVEAREAITEMNode setWithfocusevent(boolean value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.